.card {
  border: none;
  border-radius: 10px;
  transition: transform 0.2s ease-in-out;
}

.card:hover {
  transform: translateY(-5px);
}

.card-img-top {
  object-fit: cover;
  height: auto;
  border-top-left-radius: 10px;
  width: 100%;
  border-top-right-radius: 10px;
}

.card-body {
  background: #efefef;
  padding: 1.5rem;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.card-body p {
    color: black;
}

.card-body h4 {
    color: black;
    font-weight: 600;
    margin-bottom: 5px;
}

.card-body h3 {
    font-weight: 600;
    margin-bottom: 2px;
        font-size: 24px;
}
div#staffrow {
    display: flex;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 1fr;
    gap: initial;
    align-items: stretch;
    width: auto;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}
 div#staffrow .col-md-4 {
    margin-bottom: 4%;
}
@media (min-width: 240px) and (max-width: 599px)  {
  div#staffrow .col-md-4 {
    margin-bottom: 9%;
}
div#staffrow {
    display: block;

}  
}